Bug 239613 - Pidgin does not migrate gaim settings
Summary: Pidgin does not migrate gaim settings
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Desktop, Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-09 21:18 UTC by Zack Cerza
Modified: 2007-11-30 22:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 23:33:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2007-05-09 21:18:56 UTC
Description of problem:
When I launch pidgin, it doesn't find any of my gaim settings or logfiles in
.gaim. If I rename .gaim to .purple, it does.

We need to migrate the settings *somehow*.

Version-Release number of selected component (if applicable):
pidgin-2.0.0-0.34.beta7devel.fc7.i386

Comment 1 Luke Schierer 2007-05-09 21:56:56 UTC
it should be migrating .gaim already, though it wouldn't try if .purple already
existed. 

Comment 2 Warren Togami 2007-05-09 23:33:20 UTC
pidgin-2.0.0-0.34.beta7devel.fc7.i386 is an old, pre-settings migration version.
 Users upgrading from the FC6 gaim to FC7 pidgin should have no problem.
 

Comment 3 Stu Tomlinson 2007-05-09 23:55:16 UTC
FYI, I, upstream, requested ("insisted" on :)) the removal of the epoch on
pidgin, so if you were using rawhide you should "yum remove libpurple ; yum
install pidgin" to get the latest version again.

Comment 4 Zack Cerza 2007-05-10 15:18:32 UTC
I'd been wondering why the newest version wouldn't install. Thanks Stu.


Note You need to log in before you can comment on or make changes to this bug.